SuSE 11.2 / 11.3 Security Update : telepathy-idle (SAT Patch Numbers 8215 / 8216)

Medium Nessus Plugin ID 69414


The remote SuSE 11 host is missing a security update.


Telepathy-idle did not check SSL certificates. CVE-2007-6746 was assigned to this issue.


Apply SAT patch number 8215 / 8216 as appropriate.

See Also

Plugin Details

Severity: Medium

ID: 69414

File Name: suse_11_telepathy-idle-130815.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2013/08/21

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:telepathy-idle, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/08/15

Reference Information

CVE: CVE-2007-6746